### Signal

# Fwupd Request::invalidate

#### Declaration

    void
    invalidate (
      FwupdRequest* self,
      gpointer user_data
    )

#### Description [src]

The ::invalidate signal is emitted when the request is no longer valid, and any visible UI components should be hidden.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.
Available since: | 1.9.17